Subject: Ticket Assigned - Re: Refund of exchange online shipment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Feb 2021 09:08:43 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Refund of exchange online shipment Good morning
Now the boxers was collected from your company since two weeks and I didn’t
receive my money
For your action and reply

On Fri, 22 Jan 2021 at 8:39 pm Ashraf Omar <[email-masked]> wrote:

> Still I didn’t receive any reply
>
> On Sun, 17 Jan 2021 at 7:53 pm Ashraf Omar <[email-masked]>
> wrote:
>
>> Good evening dear
>> I received two packs of boxers with size L which according to site size
>> scale from 34 to 36
>> But actually those are too large more than 36
>> I didn’t use those and a I asked for change or refund through Centrepoint
>> store they told me that blocked on the system and must send email to refund
>> or change
>> Number of shipment is 9628964022
>> My name is ashraf omar
>> Attached to this email the photo for boxers packs..
>> Waiting for your action
>> Thanks
>>
>>
>>
>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2065932